.add-product-image-preview {
  margin-top: 5px;
  width: 60px;
  height: 60px;
  background-size: cover;
  background-repeat: no-repeat;
}

.nt-info-warning {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  margin-left: 10px;
  background-color: #FF8A00;
  color: #fff;
  display: inline-block;
  text-align: center;
  line-height: 18px;
  cursor: pointer;
  font-size: 12px;
}